if not "%BGBILLING_SERVER_DIR%" == "" goto bgsd_ok
echo Set BGBILLING_SERVER_DIR variable!!!
goto end

:bgsd_ok
if not "%JAVA_HOME%" == "" goto jh_ok
echo Set JAVA_HOME variable!!!
goto end

:jh_ok

jsl.exe -install %BGBILLING_SERVER_DIR%\server.ini

:end